{
    "type": "module",
    "private": true,
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@inertiajs/vue3": "^1.0.0",
        "@tailwindcss/forms": "^0.5.3",
        "@tailwindcss/postcss": "^4.1.17",
        "@vitejs/plugin-vue": "^5.0.0",
        "axios": "^1.1.2",
        "laravel-vite-plugin": "^1.0.0",
        "postcss": "^8.4.31",
        "tailwindcss": "^4.1.17",
        "vite": "^5.0.0",
        "vue": "^3.4.0"
    },
    "dependencies": {
        "@fortawesome/fontawesome-svg-core": "^7.0.0",
        "@fortawesome/free-solid-svg-icons": "^7.0.0",
        "@fortawesome/vue-fontawesome": "^3.1.1",
        "laravel-echo": "^2.1.7",
        "pusher-js": "^8.4.0",
        "vanilla-lazyload": "^19.1.3",
        "ziggy-js": "^1.8.2"
    }
}
